## webpack-statics-version-plugin
<img width="647" src="./docs/demo.png">
Use unix timestamp to disable `.js`、`.css` or any other suffix statics resources you specify

## Installation
> not publish yet

```shell
npm install webpack-statics-version-plugin --save-dev
```

## Usage
Add this plugin after [html-webpack-plugin](https://github.com/jantimon/html-webpack-plugin)
```
const WebpackStaticsVersionPlugin = require('webpack-statics-version-plugin');
```

```
plugins: [
    new WebpackStaticsVersionPlugin({
      suffixes: ['jpg', 'png']
    })
],
```

<h2>Options</h2>

|Name|Type|Default|Description|
|:--:|:--:|:-----:|:----------|
|**`suffixes`**|`{Array}`|`['js', 'css']`|other suffiex you want(you do not need the `.` character)|
|**`replace`**|`{Boolean}`|`false`|if `true`, default suffixes will not work |
